
html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
    font-family: 'Actor', sans-serif;
    font-family: 'Lato', sans-serif;
    font-family: 'Poppins', sans-serif;
    font-family: 'Raleway', sans-serif;
    font-family: 'Roboto', sans-serif;
    font-family: 'Kurale', serif;
}

/*************NAVBAR**************/
nav.navbar {
    background: #ffffff;
    padding: 5px 0;
    box-shadow:none;
}

.navbar li a {
    color: rgb(21, 20, 20);
    border-bottom: 1px solid transparent;
    margin: 0 20px;
    font-size:16px;
    font-weight: bold;
    color: black;
    font-family: 'Raleway', sans-serif;
}

.navbar li a:hover{
    color: #32599E;
    border-bottom: 1px solid black;
    margin: 0 20px;
}

.navbar-toggler-icon{
    background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgb(199, 154, 119)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.navbar-toggler{
    border-color:#4151A3;
}
.navbar-brand-flag{
    padding-left: 20px;
    padding-top: 5px;
}
#home-head{
    background: url('../img/family_driving_background.jpg')rgba(0, 0, 0, 0.419) ;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-blend-mode: multiply;
    padding-bottom: 100px;
    height: 600px;
    display: flex;
    align-items: center!important;
}
.title-odisea{
font-size: 70px;
 font-weight: bold;
 margin-top: 380px;
 font-family: 'Poppins', sans-serif;
}
@media(max-width: 486px){
    .title-odisea{
     margin-top: 100px;
    }
     
}
.about-id {
  padding-top:100px;
  padding-bottom: 100px;
}
.comment-odisea{
    vertical-align: bottom !important;
    font-family: 'Lato', sans-serif;
    font: 16px;
}
.car-btn{
    background-color:white;
    color: rgb(10, 10, 10);
    padding: 10px 25px;
    border-radius: 0px;
    border-bottom:rgb(255, 250, 250) solid;
    font-size: 18px; 
    font-family: 'Lato',sans-serif;   
       
}
 .car-btn:hover{
    background-color: rgb(72, 72, 154);
    color: white;
    padding: 10px 25px;
    border-radius: 0px;
    }
.car-heading{
font-size: 48px;
font-family: 'Roboto', sans-serif;
color: #303131;
font-weight: 700;
}
.car-comment{
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    color: #6E6E6F;
}
      

      .scroll-container:nth-of-type(even) {
        flex-direction: row-reverse;
      }

      /**Styling scrollable elements*/
      
      .js-scroll {
        opacity: 0;
        transition: opacity 500ms;
      }
      
      .js-scroll.scrolled {
        opacity: 1;
      }
      
      .scrolled.fade-in {
        animation: fade-in 1s ease-in-out both;
      }
      
      .scrolled.fade-in-bottom {
        animation: fade-in-bottom 4s ease-in-out both;
      }
      
      .scrolled.slide-left {
        animation: slide-in-left 3s ease-in-out both;
      }
      
      .scrolled.slide-right {
        animation: slide-in-right 3s ease-in-out both;
      }
      
    
      @keyframes slide-in-left {
        0% {
          -webkit-transform: translateX(-100px);
          transform: translateX(-100px);
          opacity: 0;
        }
        100% {
          -webkit-transform: translateX(0);
          transform: translateX(0);
          opacity: 1;
        }
      }
      
      @keyframes slide-in-right {
        0% {
          -webkit-transform: translateX(100px);
          transform: translateX(300px);
          opacity: 0;
        }
        100% {
          -webkit-transform: translateX(0);
          transform: translateX(0);
          opacity: 1;
        }
      }
      
      @keyframes fade-in-bottom {
        0% {
          -webkit-transform: translateY(50px);
          transform: translateY(50px);
          opacity: 0;
        }
        100% {
          -webkit-transform: translateY(0);
          transform: translateY(0);
          opacity: 1;
        }
      }
      
      @keyframes fade-in {
        0% {
          opacity: 0;
        }
        100% {
          opacity: 1;
        }
      }

      .home-btn {
        color: blue;
        font-size: 14px;
        font-family: 'Roboto', sans-serif;
        font-weight: 500;
      }

                  /************Rental Background**************/
      #background-head{
        background-image: url('../img/background.PNG');
         width: 100%;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
       
      }

      /**********CAR CARD****************/
      .title-car{
        font-size: 24px;
        font-family: 'Poppins', sans-serif;
        margin-top: 50px;
      }
      .comment-car{
        font-size: 16px;
        font-family: 'Actor', sans-serif;
        margin-left: 90px;
       width: 550px;
       text-align: justify;
       line-height: 2rem;
       letter-spacing: 1px;
      }

      @media(max-width: 486px){
        .comment-car{
         margin-left: 10px !important;
         width: fit-content;
         margin-right: 10px !important;
        }
        
        .car-background-fleet{
         display: none;
        }
        .row{
          margin-left: 0px !important;
        }
        .car-background-home{
          display: none;
        }
        #background-head{
          background-image: none;
          background-color:#32599E ;
        }
        #background-fleet{
          background-image: none !important;
          background-color:#32599E ;
        }
        .car-btn-1{
          margin-left: 25px !important;
        }
        #footer{
          background-color: rgb(3, 3, 55)!important;
          background-image: none !important;
        }
        .footer{
          background-color: rgb(3, 3, 55) !important;
          background-image: none !important;
        }
        .address{
          margin-left: -30px !important;
          font-size: 15px !important;
        }
        .comment-fleet{
          margin-left: 0px !important;
          max-width: fit-content;
          margin-right: 10px;
        }
        .autobus{
          margin-left: 0px !important;
        }
        
        .card-bus{
          width: 22rem !important;
          height: 20rem !important;
        }
        .heading-title-fleet{
          padding-left: 0px !important;
        }
        .heading-comment-fleet{
          padding-left: 0px !important;
        }
        .image-rent{
        margin-top: 200px !important;
      }
        .services-tittle{
          margin-left: -150px !important;
        }
        .services-tittle{
          margin-left: -200px !important;
        max-width: 350px;
      }
      .services-offers{
        margin-left: -200px !important;
        max-width: 350px;
      }
      #testimonials{
          background: none !important;
      }
      #offers{
        background: none !important;
        margin-bottom: 60px;
      }
      .title-services, .title-rent{
        margin-left: 0px !important;
      }
      .card-body-rent{
        height: fit-content;
      }
      .image-rent{
        margin-top: 150px;
      }
      .prediction-text{
        padding-left: 10px !important;
        padding-right: 0px;
        width: fit-content;
      }
      .text-layout{
          color: black !important;
          margin-bottom: 0px;
      }
       #layot{
           display: none;
       }
       .carousel-inner{
           margin-left: 0px!important;
       }
    }

 
  .car-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #32599E;
    overflow: hidden;
    width: 100%;
    height: 0;
    transition: .5s ease;
  }
  
  .card:hover .overlay {
    height: 40%;
  }
  
  .text {
    color: white;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
  }
  .card-btn{
    color: white;
    border-bottom:rgb(255, 250, 250) solid;
    font-size: 18px; 
    font-family: 'Lato',sans-serif;   
}
 .car-1-btn:hover{
    color: white;
    padding: 10px 25px;
    border-radius: 0px;
    }
  
    #contact-home-head{
      background: url('../img/home-contact-background.jpg')rgba(0, 0, 0, 0.419) ;
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center;
      background-blend-mode: multiply;
      padding-bottom: 100px;
      height: 500px;
      display: flex;
      align-items: center!important;
    }
    .car-btn-1{
      align-items: center;
      border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #2C50B3;
    border-radius: 0px;
    }
    .car-btn-1:hover{
      background-color: #191970;
      color: #ffffff;
      box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
    }
    #footer{
      background: url('../img/bmw-wheel.jpeg')rgba(0, 0, 0, 0.716) ;
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center;
      background-blend-mode: multiply;
    }

    /****************************Our-Fleet-Section************************/
    #background-fleet{
      background-image: url('../img/background.PNG');
      width: 100%;
     background-size: cover;
     background-repeat: no-repeat;
     background-position: center;
     height: 500px;

    }
    .car-background-fleet {
      margin-top: 20%;
    }
    .title-fleet{
        font-size: 50px;
        font-family: 'Poppins', sans-serif;
        margin-top: 100px;
      }
      .comment-fleet{
        font-size: 16px;
        font-family: 'Actor', sans-serif;
        margin-left: 150px;
       width: 550px;
       text-align: justify;
       line-height: 2rem;
       letter-spacing: 1px;
      }
      /********SEKSIONI CARD IN FLEET*******/
      .heading-comment-fleet {
      padding-left: 50px;
      line-height: 1.7rem;
      color: #878687;
      font-size: 15px;
      font-family: 'Poppins', sans-serif;
      }
      .heading-title-fleet{
        font-size: 30px;
        font-family: 'Poppins', sans-serif;
        padding-left: 70px;
        font-weight: bolder;
      }
      .autobus{
        margin-left: 380px;
      }
     

      /*******************Seksioni Services********************/
      #services-head{
        background: url('../img/image\ \(3\).jpg')rgba(0, 0, 0, 0.77) ;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        height: 450px;
      }
      .title-services{
       margin-top: 300px;
       font-size: 46px;
       font-family: 'Poppins', sans-serif;
       font-weight: bold;
       margin-left: 90px;
      }

      #offers {
        background: url('../img/image\ \(1\).jpg');
        background-attachment: scroll;
        background-position: left;
        background-repeat: no-repeat;
        background-color: #f0f8ffc5;
        width: 800px;
        height: 750px;
    }
  
    /************Seksioni Contact**************/
    .card-body-contact:hover{
      background-color: #020d20;
      color: white;
    }
   
    /************Seksioni i Long-Term-Rent************/
    #rent-head{
      background: url('../img/image\ \(2\).jpg')rgba(0, 0, 0, 0.77) ;
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center;
      height: 450px;
    }
    .title-rent{
      margin-top: 300px;
      font-size: 46px;
      font-family: 'Poppins', sans-serif;
      font-weight: bold;
      margin-left: 90px;
    }
    .rent-text{
      font-family: 'Raleway', sans-serif;
      font-size: 16px;
    }

    .container-flexibility {
      position: relative;
      width: 50%;
    }
    
    .image-flexibility {
      display: block;
      width: 100%;
      height: auto;
    }
    
    .overlay-flexibility {
      position: absolute;
      bottom: 0;
      left: 0;
      right: 0;
      background-color:  #020d20;
      overflow: hidden;
      width: 0;
      height: 100%;
      transition: .5s ease;
    }
    
    .container-flexibility:hover .overlay {
      width: 55%;
    }
    
    .text-flexibility {
      color: white;
      font-size: 20px;
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      white-space: nowrap;
    }
    #layot{
      background: url("../img/image\ \(2\).jpg") ;
      background-size: contain;
      background-attachment: fixed;
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center;
      background-blend-mode: multiply;
      padding-bottom: 100px;
      height: 400px;
      display: flex;
      align-items: center!important;
  }
 

 .list-bmw{
  font-family: 'Lato', sans-serif;
  font-size: 16px;
 }